[DRBD-user] drbd 0.6.11 and kernel 2.6.3

Jim Greene jwgreene at megalink.net
Wed Mar 10 16:40:24 CET 2004


Will drbd 0.6.11 work with kernel 2.6.2?  I try to compile and get an error
about not working with that kernel.. What do I have to do to get it to
compile ?
Thanks
Jim





More information about the drbd-user mailing list